[gelöst]libcrypto, libssl.so.4 könnten nicht gefunden werden

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Gesperrt
Benutzeravatar
christosmp
Member
Member
Beiträge: 54
Registriert: 13. Nov 2004, 14:07
Wohnort: Nürnberg
Kontaktdaten:

[gelöst]libcrypto, libssl.so.4 könnten nicht gefunden werden

Beitrag von christosmp » 10. Nov 2005, 12:27

Hallo

ich wollte mir auf meinen Server centericq installieren
Auf dem Server läuft Suse 9.3 mit Plesk

leider finde ich die zwei Dateien nirgendswo

hier ist die genaue Fehlermeldung

rpm -Uvh centericq-4.20.0-1.i386.rpm
error: Failed dependencies:
libcrypto.so.4 is needed by centericq-4.20.0-1
libssl.so.4 is needed by centericq-4.20.0-1

habe versucht centericq und noch die zwei fehlenden Datein per yast zu installieren aber die dateien werden nicht gefunden.

als ftp servern habe ich folgendes eingetragen:

ftp://81.169.163.136/pub/linux/suse/i386/9.3 ftp://ftp.suse.com/pub/suse/i386/9.3/
ftp://ftp.serverkompetenz.de/suse93
ftp://ftp.gwdg.de/pub/linux/suse/ftp.su ... e/i386/9.3

hat jemand eine Idee? Vielen Dank
Zuletzt geändert von christosmp am 10. Nov 2005, 15:10, insgesamt 1-mal geändert.

Werbung:
Benutzeravatar
admine
Administrator
Administrator
Beiträge: 8724
Registriert: 15. Feb 2004, 21:13
Wohnort: Dresden
Kontaktdaten:

Beitrag von admine » 10. Nov 2005, 14:06

Du hast da kein SuSE-rpm zum installieren.
Versuch das von suser-guru:
http://rpm.pbone.net/index.php3/stat/4/ ... 6.rpm.html
..:: unser Linux-Club-Wiki ::..
-------------------------
..:: Deutsche Mugge ::..
-------------------------

Benutzeravatar
christosmp
Member
Member
Beiträge: 54
Registriert: 13. Nov 2004, 14:07
Wohnort: Nürnberg
Kontaktdaten:

Beitrag von christosmp » 10. Nov 2005, 14:34

Leider konnte ich die Datei auch nicht installieren

rpm -Uvh centericq-4.21.0-1.guru.suse93.src.rpm
warning: centericq-4.21.0-1.guru.suse93.src.rpm: V3 DSA signature: NOKEY, key ID 58857177
1:centericq warning: user pab does not exist - using root
########################################### [100%]
warning: user pab does not exist - using root
warning: user pab does not exist - using root

Benutzeravatar
admine
Administrator
Administrator
Beiträge: 8724
Registriert: 15. Feb 2004, 21:13
Wohnort: Dresden
Kontaktdaten:

Beitrag von admine » 10. Nov 2005, 14:39

christosmp hat geschrieben: rpm -Uvh centericq-4.21.0-1.guru.suse93.src.rpm
warning: centericq-4.21.0-1.guru.suse93.src.rpm: V3 DSA signature: NOKEY, key ID 58857177
1:centericq warning: user pab does not exist - using root
########################################### [100%]
warning: user pab does not exist - using root
warning: user pab does not exist - using root
Ähm ... das sind nur Warnungen.
Du hast aber auch nur das src.rpm installiert ! ;)
..:: unser Linux-Club-Wiki ::..
-------------------------
..:: Deutsche Mugge ::..
-------------------------

Benutzeravatar
christosmp
Member
Member
Beiträge: 54
Registriert: 13. Nov 2004, 14:07
Wohnort: Nürnberg
Kontaktdaten:

Beitrag von christosmp » 10. Nov 2005, 15:08

oh mein Gott
habe wohl etwas daneben geschaut *peinlich

vielen Dank hat funktioniert
musste nur noch was installieren

DANKESCHÖN

Gesperrt

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 4 Gäste